Subject: Re: RFC: [PATCH] platform device driver model support

From: Matt Porter <[email-masked]>
Date: Wed, 12 Jan 2005 14:28:31 -0700

On Wed, Jan 12, 2005 at 02:14:49PM -0700, Matt Porter wrote:
> On Wed, Jan 12, 2005 at 12:36:37AM -0800, Eugene Surovegin wrote:
> > IMHO, ppc_soc_update_paddr - is a very confusing name, in fact, from 
> > first read I though it _changes_ paddr to the new value, not _adds_ it 
> > :)
> 
> I think it should be ppc_soc_update_mem_resource() or some such.
> You are updating the IOMEM resource.

More IRC chatter and ppc_soc_fixup_mem_resource() seems to be more
descriptive.

-Matt